/*     18165 : 이미지 (비율형)      */
.img_ratio__18165__ {max-width:100%;vertical-align:top}
.img_ratio__18165__ * {box-sizing:border-box}
.img_ratio__18165__ a {display:block;vertical-align:top}
.img_ratio__18165__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__18165__ img {width:auto}
}

/*     18175 : 실선      */
.solid_line__18175__ {display:block;position:relative;width:100%;height:0px}
.solid_line__18175__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__18175__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__18175__ {height:0px}
}

/*     18185 : 이미지 (비율형)      */
.img_ratio__18185__ {max-width:100%;vertical-align:top}
.img_ratio__18185__ * {box-sizing:border-box}
.img_ratio__18185__ a {display:block;vertical-align:top}
.img_ratio__18185__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__18185__ img {width:auto}
}

/*     18195 : 이미지 (비율형)      */
.img_ratio__18195__ {max-width:100%;vertical-align:top}
.img_ratio__18195__ * {box-sizing:border-box}
.img_ratio__18195__ a {display:block;vertical-align:top}
.img_ratio__18195__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__18195__ img {width:auto}
}

/*     18205 : 이미지 (비율형)      */
.img_ratio__18205__ {max-width:100%;vertical-align:top}
.img_ratio__18205__ * {box-sizing:border-box}
.img_ratio__18205__ a {display:block;vertical-align:top}
.img_ratio__18205__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__18205__ img {width:auto}
}

/*     18215 : 실선      */
.solid_line__18215__ {display:block;position:relative;width:100%;height:0px}
.solid_line__18215__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__18215__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__18215__ {height:0px}
}

/*     18225 : 이미지 (비율형)      */
.img_ratio__18225__ {max-width:100%;vertical-align:top}
.img_ratio__18225__ * {box-sizing:border-box}
.img_ratio__18225__ a {display:block;vertical-align:top}
.img_ratio__18225__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__18225__ img {width:auto}
}

/*     18235 : 이미지 (비율형)      */
.img_ratio__18235__ {max-width:100%;vertical-align:top}
.img_ratio__18235__ * {box-sizing:border-box}
.img_ratio__18235__ a {display:block;vertical-align:top}
.img_ratio__18235__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__18235__ img {width:auto}
}

/*     18245 : 실선      */
.solid_line__18245__ {display:block;position:relative;width:100%;height:0px}
.solid_line__18245__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__18245__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__18245__ {height:0px}
}

/*     18255 : 이미지 (비율형)      */
.img_ratio__18255__ {max-width:100%;vertical-align:top}
.img_ratio__18255__ * {box-sizing:border-box}
.img_ratio__18255__ a {display:block;vertical-align:top}
.img_ratio__18255__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__18255__ img {width:auto}
}

/*     18265 : 실선      */
.solid_line__18265__ {display:block;position:relative;width:100%;height:0px}
.solid_line__18265__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__18265__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__18265__ {height:0px}
}

/*     18275 : 이미지 (비율형)      */
.img_ratio__18275__ {max-width:100%;vertical-align:top}
.img_ratio__18275__ * {box-sizing:border-box}
.img_ratio__18275__ a {display:block;vertical-align:top}
.img_ratio__18275__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__18275__ img {width:auto}
}

/*     18285 : 실선      */
.solid_line__18285__ {display:block;position:relative;width:100%;height:0px}
.solid_line__18285__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__18285__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__18285__ {height:0px}
}

/*     18295 : 이미지 (비율형)      */
.img_ratio__18295__ {max-width:100%;vertical-align:top}
.img_ratio__18295__ * {box-sizing:border-box}
.img_ratio__18295__ a {display:block;vertical-align:top}
.img_ratio__18295__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__18295__ img {width:auto}
}

/*     18305 : 실선      */
.solid_line__18305__ {display:block;position:relative;width:100%;height:0px}
.solid_line__18305__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__18305__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__18305__ {height:0px}
}

/*     18315 : 이미지 (비율형)      */
.img_ratio__18315__ {max-width:100%;vertical-align:top}
.img_ratio__18315__ * {box-sizing:border-box}
.img_ratio__18315__ a {display:block;vertical-align:top}
.img_ratio__18315__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__18315__ img {width:auto}
}

/*     18325 : 실선      */
.solid_line__18325__ {display:block;position:relative;width:100%;height:0px}
.solid_line__18325__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__18325__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__18325__ {height:0px}
}

/*     18335 : 이미지 리스트 (타일형)      */
.img_tile__18335__ {overflow:hidden}
.img_tile__18335__ .img_inner {margin:0 -5px}
.img_tile__18335__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__18335__ * {box-sizing:border-box}
.img_tile__18335__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__18335__ .item a {display:block}
.img_tile__18335__ .figure {display:block}
.img_tile__18335__ .figure img {vertical-align:top}
.img_tile__18335__ .caption {display:block;margin-top:10px}
.img_tile__18335__ .caption > span {display:block}
.img_tile__18335__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__18335__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__18335__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__18335__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__18335__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__18335__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__18335__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__18335__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__18335__ .item {width:100%}
.col_m_2__18335__ .item {width:50%}
.col_m_3__18335__ .item {width:33.3333%}
.col_m_4__18335__ .item {width:25%}
.col_m_1__18335__ .item,
.col_m_2__18335__ .item2n,
.col_m_3__18335__ .item3n,
.col_m_4__18335__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__18335__ .item,
	.col_m_2__18335__ .item2n,
	.col_m_3__18335__ .item3n,
	.col_m_4__18335__ .item4n {clear:none}

	.col_t_1__18335__ .item {width:100%}
	.col_t_2__18335__ .item {width:50%}
	.col_t_3__18335__ .item {width:33.3333%}
	.col_t_4__18335__ .item {width:25%}
	.col_t_5__18335__ .item {width:20%}
	.col_t_6__18335__ .item {width:16.6666%}
	.col_t_1__18335__ .item,
	.col_t_2__18335__ .item2n,
	.col_t_3__18335__ .item3n,
	.col_t_4__18335__ .item4n,
	.col_t_5__18335__ .item5n,
	.col_t_6__18335__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__18335__ .img_inner {margin:0 -10px}
	.img_tile__18335__ .item {padding:10px}
	.img_tile__18335__ .caption {margin-top:15px}
	.img_tile__18335__ .caption > span.content {margin-top:10px}

	.text_sml__18335__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__18335__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__18335__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__18335__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__18335__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__18335__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__18335__ .item,
	.col_t_2__18335__ .item2n,
	.col_t_3__18335__ .item3n,
	.col_t_4__18335__ .item4n,
	.col_t_5__18335__ .item5n,
	.col_t_6__18335__ .item6n {clear:none}

	.col_pc_1__18335__ .item {width:100%}
	.col_pc_2__18335__ .item {width:50%}
	.col_pc_3__18335__ .item {width:33.3333%}
	.col_pc_4__18335__ .item {width:25%}
	.col_pc_5__18335__ .item {width:20%}
	.col_pc_6__18335__ .item {width:16.6666%}
	.col_pc_1__18335__ .item,
	.col_pc_2__18335__ .item2n,
	.col_pc_3__18335__ .item3n,
	.col_pc_4__18335__ .item4n,
	.col_pc_5__18335__ .item5n,
	.col_pc_6__18335__ .item6n {clear:both}
}

/*     18345 : 이미지 (비율형)      */
.img_ratio__18345__ {max-width:100%;vertical-align:top}
.img_ratio__18345__ * {box-sizing:border-box}
.img_ratio__18345__ a {display:block;vertical-align:top}
.img_ratio__18345__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__18345__ img {width:auto}
}

/*     18355 : 실선      */
.solid_line__18355__ {display:block;position:relative;width:100%;height:0px}
.solid_line__18355__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__18355__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__18355__ {height:0px}
}

/*     18365 : 이미지 (비율형)      */
.img_ratio__18365__ {max-width:100%;vertical-align:top}
.img_ratio__18365__ * {box-sizing:border-box}
.img_ratio__18365__ a {display:block;vertical-align:top}
.img_ratio__18365__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__18365__ img {width:auto}
}

/*     18375 : 실선      */
.solid_line__18375__ {display:block;position:relative;width:100%;height:100px}
.solid_line__18375__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__18375__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__18375__ {height:60px}
}

/*     18385 : 이미지 (비율형)      */
.img_ratio__18385__ {max-width:100%;vertical-align:top}
.img_ratio__18385__ * {box-sizing:border-box}
.img_ratio__18385__ a {display:block;vertical-align:top}
.img_ratio__18385__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__18385__ img {width:auto}
}

/*     18395 : 이미지 (비율형)      */
.img_ratio__18395__ {max-width:100%;vertical-align:top}
.img_ratio__18395__ * {box-sizing:border-box}
.img_ratio__18395__ a {display:block;vertical-align:top}
.img_ratio__18395__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__18395__ img {width:auto}
}

/*     18405 : 이미지 (비율형)      */
.img_ratio__18405__ {max-width:100%;vertical-align:top}
.img_ratio__18405__ * {box-sizing:border-box}
.img_ratio__18405__ a {display:block;vertical-align:top}
.img_ratio__18405__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__18405__ img {width:auto}
}

/*     18415 : 실선      */
.solid_line__18415__ {display:block;position:relative;width:100%;height:0px}
.solid_line__18415__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__18415__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__18415__ {height:0px}
}

/*     18425 : 이미지 (비율형)      */
.img_ratio__18425__ {max-width:100%;vertical-align:top}
.img_ratio__18425__ * {box-sizing:border-box}
.img_ratio__18425__ a {display:block;vertical-align:top}
.img_ratio__18425__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__18425__ img {width:auto}
}

